漏洞信息详情

phpAddEdit 'login.php' 身份认证绕过漏洞

  • CNNVD编号:CNNVD-200904-032
  • 危害等级: 高危
  • CVE编号: CVE-2008-6581
  • 漏洞类型: 授权问题
  • 发布时间: 2009-04-02
  • 威胁类型: 远程
  • 更新时间: 2009-04-02
  • 厂        商: phpaddedit
  • 漏洞来源: x0r

漏洞简介

PhpAddEdit 1.3版本中的login.php允许远程攻击者通过设置addedit cookie参数,绕过身份认证和获得管理访问权限。

漏洞公告

参考网址

来源: www.phpaddedit.com 链接: http://www.phpaddedit.com/page/new/ 来源: XF 名称: phpaddedit-adminuser-cookie-security-bypass(47264) 链接: http://xforce.iss.net/xforce/xfdb/47264 来源: BID 名称: 32779 链接: http://www.securityfocus.com/bid/32779 来源: MILW0RM 名称: 7418 链接: http://www.milw0rm.com/exploits/7418 来源: SECUNIA 名称: 33124 链接: http://secunia.com/advisories/33124 来源: OSVDB 名称: 50674 链接: http://osvdb.org/50674

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多